/* --------------------------------------------------------
 Generated by Gunandi using sql2java (http://sql2java.sourceforge.net/ )
 jdbc driver used at code generation time: net.sourceforge.jtds.jdbc.Driver
 
 Author : Gunandi (andri.gunandi1@gmail.com) 
 Date Created : 22/05/2019
 --------------------------------------------------------
*/
package com.portofolio.dto;

import javax.validation.constraints.NotNull;
import lombok.Getter;
import lombok.Setter;

@Getter
@Setter
public class MapModulAplikasiToObjekModulDto {
	// @NotNull(message =
	// "MapObjekModulToModulAplikasiDto.kdobjekmodulaplikasi.notnull")
	private String kdObjekModulAplikasi;

	// @NotNull(message = "MapObjekModulToModulAplikasiDto.kdmodulaplikasi.notnull")
	private String kdModulAplikasi;

	private Integer noUrut;
	
	private Integer kdVersion;

	@NotNull(message = "MapObjekModulToModulAplikasiDto.statusenabled.notnull")
	private Boolean statusEnabled;

}
